List groups
List list groups
Authorization
bearer AuthorizationBearer <token>
In: header
Query Parameters
type?string
Value in
"blacklist" | "whitelist"status?string
Value in
"active" | "archived"livemode?string
Value in
"true" | "false"cursor?string
Format
uuidlimit?integer
Default
20Range
1 <= value <= 100sortOrder?string
Value in
"asc" | "desc"Response Body
application/json
curl -X GET "https://<api-host>/v1/admin/list-groups"{
"data": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
"livemode": true,
"name": "string",
"description": "string",
"type": "blacklist",
"status": "active",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": null
}
],
"pagination": {
"nextCursor": "string",
"prevCursor": "string",
"hasMore": true,
"totalCount": 0
}
}Empty